[Screen Mode]
ResX=800
ResY=600
PixelDepth=16
DisplayFrequency=60
Fullscreen=1
VSync=0
[Graphics]
TexDetail=0
GameDetail=0
[Sound]
SoundVolume=25
PlayMusic=1
[Input]
UseJoystick=0
Sensitivity=5
Forward=87
Backward=83
Left=65
Right=68
CharMenu=32
